@charset "UTF-8";
/* CSS Document */
@media screen and (max-width:770px) {
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-family: "Noto Serif JP", serif;
font-optical-sizing: auto;
font-weight: 400;
font-style: normal;
font-size: 100%;/*基本を16pxで設定*/
color: #FFFFFF;
vertical-align: baseline;
-webkit-text-size-adjust: 100%;
box-sizing: border-box;
}
body{
	background: #000000;
}
a{
	text-decoration: none;
}
#contant{
	padding-top: 55px;
}
.box{
	width: 100%;
	margin: auto;
}
.box1{
	width: 81.25%;/*1300px*/
	margin: auto;
}
.box2{
	width: 75%;/*1368px*/
	margin: auto;
}
/*---------------------------------------------------------------------------------------------------------------*/
/* ----フォント関連 ----*/
.com_title1{
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 21px;/* 35px -20px*/
	line-height: 1.5;
}
.com_title2{
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 20px;/* 30px--- 20px */
	line-height: 1.6;
}
.com_title3{
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 20px;/* 22px -> 12px*/
	line-height: 1.5;
}
.com_title4{
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 700;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: clamp(0.875rem, 0.243rem + 1.44vw, 1.688rem);/* 27px -> 15px */
	line-height: 1.5;
}
.s_title{
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-size: 16px;/* 20px -> 10px*/
	line-height: 1.5;
}
.en_title1{
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 2;
}
.en_title2{
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: clamp(1.188rem, 0.859rem + 0.89vw, 1.75rem);/* 28px */
	font-weight: 700;/* 700 */
	font-style: normal;
	line-height: 2;
}
.en_title3{
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: clamp(1.563rem, 1.234rem + 0.89vw, 2.125rem);/* 34px */
	font-weight: 700;/* 700 */
	font-style: normal;
	line-height: 2;
}
.s-title1{
    display: inline-block;
    padding: 10px 25px;
   background: #0069b3;
    font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-optical-sizing: auto;
	font-style: normal;
	font-size: 16px;/* 20px --> 13px*/
	line-height: 1;
    color: #FFFFFF;
}
/*--------------- 縦書き----------------------*/
.font1{
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;/* 18px*/
	line-height: 2;
}
.font2{
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;/* 16px --> 9px*/
	line-height: 1.8;
}
.font3{
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;/* 15px  8px */
	line-height: 1.7;
}
.font4{
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: clamp(0.438rem, 0.097rem + 0.78vw, 0.875rem);/* 14px --> 7px*/
	line-height: 1.6;
}
/*-- マーカー ---*/
.marker1{
	background: linear-gradient(to right, rgba(228, 127, 180, 1) 0%, rgba(241, 219, 168, 1) 100%);
	background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100% 25%;
}
.marker2{
	background: linear-gradient(to right, rgba(238, 216, 183, 1) 0%, rgba(247, 236, 181, 1) 100%);
	background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100% 25%;
}
/*----- フォントカラー --------*/
.f-white{
	color: #FFFFFF;
}
.f_black{
	color: #000000;
}
.f_purple{
	color: #9b72b0;
}
/*----改行  ----*/
.pc-br{
	display: block;
}
.sp-br{
	display: none;
}
/*-------------------------------*/
.m-top10{
	margin-top: 1.15%;/* 15px */
}
.m-top30{
	margin-top: 2.69%;/* 35px */
}
.m-top50{
	margin-top: 55px;/* 55px */
}
/*--------------------------*/
.f-center{
	text-align: center;
}
.center{
	text-align: center;
}
/*-----------------------------------------------------------*/
.gnav-btn2{
	display: none;
}
.g-nav2{
	display: none;
}
.phone-mark{
	display: none;
}
.mail-mark{
	display: none;
}
/*========================  　背景画像　　======================================================================*/
.bg-img1{
	background-image: url("img/common/bg-img1.jpg");
	background-size: cover;
	background-position: center middle;
}
.bg-img2{
	background-image: url("img/common/bg-img2.jpg");
	background-size: cover;
	background-position:center;
}
.bg-img3{
	background-image: url("img/common/bg-img3.jpg");
	background-size: cover;
	background-position:center;
}
.bg-img4{
	background-image: url("img/common/bg-img4.jpg");
	background-size: cover;
	background-position:center;
}
.bg-img5{
	background-image: url("img/common/bg-img5.jpg");
	background-size: cover;
	background-position: center;
	vertical-align: middle;
}
.bg-img6{
	background-image: url("img/common/bg-img6.jpg");
	background-size: cover;
}
.bg-img7{
	background-image: url("img/common/bg-img7.jpeg");
	background-size: cover;
}
/*---------------------  背景カラー　--------------------------------*/
.bg-black{
	background: #000000;
}
.bg-white{
	background:#FFFFFF;
}
.bg-gray{
	background:rgba(245,245,245,0.8);
}
.bg-blue{
	background-color: rgba(187,226,241,0.2);
}
.bg-pink{
	background-color: rgba(235,110,160,0.1);;
}
.bg-navy{
	background: #043c78;
}
.bg-aurora{
	background: #E383B0;
	background: linear-gradient(315deg,rgba(227, 131, 176, 1) 44%, rgba(246, 225, 166, 1) 90%);
}
.bg-g-blue{
	background: #87ceeb;
}
.bg-l-blue{
	background:rgba(187,226,241,0.3);
}
.bg-g-lightyellow{
	background: #faf7d1;
}
/*---スマホメニュー　----*/
    #sp-header{
		position: fixed;
        display: block;
		width: 100%;
		height: 55px;
		z-index: 1000;
		top: 0;
		left: 0;
		right: 0;
		background: #000000;
    }
	#sp-hd-logo{
		position: absolute;
		display: block;
		width: 40%;/* 250px */
		height: auto;
		margin: auto;
		top: 0;
		bottom: 0;
		left: 10px;
	}
	#sp_tel{
		position: absolute;
		display: block;
		width: 40px;
		height: 40px;
		margin: auto;
		top: 0;
		bottom: 0;
		right: 75px;
		background: #FFFFFF;
	}
	/* ▼メニュー（ハンバーガーアイコン）▼*/
	/*nabi開閉部分*/
	/*ハンバーガーボタン*/ 
	.gnav-btn{
		display: block;
		position: absolute;
		top: 0;/*24px*/
		bottom: 0;
		right: 10px;/*20px*/
		margin: auto;
		z-index: 3000;
		width: 11.5vw;/* 45px */
		height: 10.5vw;/* 45px */
	}
	   /*ハンバーガーボタン*/ 
		.icon-animation2 {
		width: 10vw;/*40px*/
		height: 10vw;/*40px*/
		display: block;
		cursor: pointer;
		float: right;
		position: absolute;
		margin: auto;
		right: 0;
		left: 0;
		top:0;
		text-align: center;
		color: #000000;
		}
		.icon-animation2 span {
		  width: 8vw;/*30px*/
		  height: 0.3vw;/*2px*/
		  display: block;
		  background: #ffffff;
		  position: absolute;
		  left: 50%;
		  top: 50%;
		  margin-left: -4vw;
		  -webkit-transition: all 0.3s;
		  transition: all 0.3s;
		  -webkit-transform: rotate(0deg);
		  -ms-transform: rotate(0deg);
		  transform: rotate(0deg);
		}
		.icon-animation2 .top {
		  -webkit-transform: translateY(-13px);
		  -ms-transform: translateY(-13px);
		  transform: translateY(-13px);
		}
		.icon-animation2 .bottom {
		  -webkit-transform: translateY(13px);
		  -ms-transform: translateY(13px);
		  transform: translateY(13px);
		}
		.is-open .middle {
		  background: rgba(51, 51, 51, 0);
		}
		.is-open .top {
		  -webkit-transform: rotate(-45deg) translateY(0px);
		  -ms-transform: rotate(-45deg) translateY(0px);
		  transform: rotate(-45deg) translateY(0px);
		}
		.is-open .bottom {
		  -webkit-transform: rotate(45deg) translateY(0px);
		  -ms-transform: rotate(45deg) translateY(0px);
		  transform: rotate(45deg) translateY(0px);
		}
		/* .global_nav */
	.global_nav2 {
		position: fixed;
		display: block;
		overflow: scroll;
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		transform: translateX(100%);/* 360%*/
		padding-top: 0;
		text-align: center;
		background:rgba(0,0,0,0.9);
		transition: all 0.7s;
		z-index: 900;
		padding: 50px 0;
	}
	/* .global_navに.activeが追加 */
	.global_nav2.active {
		transform: translateX(0%);/* 240%*/
	}
	/*-----スマホのメニュー ----*/
	.sp-menu1{
		width: 90%;
		margin: auto;
		list-style: none;
		padding-top: 50px;
	}
	.sp-menu1 li{
		font-family: "Noto Sans JP", sans-serif;
		font-weight: 500;
		font-optical-sizing: auto;
		font-style: normal;
		font-size: 19px;/* 19px --> 12px*/
		line-height: 2;
		color: #FFFFFF;
		padding-bottom: 12px;
		text-align: center;
	}
	.sp-menu1 li a{
		text-decoration: none;
		color: #FFFFFF;
	}
	/*--- スマホメニューの診療科目-----------*/
	.sp-title{
		font-family: "Noto Sans JP", sans-serif;
		font-weight: 700;
		font-optical-sizing: auto;
		font-style: normal;
		font-size: 17px;/* 30px--- 15px */
		line-height: 1.6;
		color: #FFFFFF;
		padding-bottom: 15px;
		text-align: center;
	}
	.sp-type-box{
		width: 95%;/* 1300px */
		height: auto;
		margin: 30px auto 0;/* 40px auto 0*/
		padding: 25px 12px;/* 30px 20px */
	}
	.sp-type-box2{
		width:95%;/* 1300px */
		height: auto;
		margin: 20px auto 0;/* 40px auto 0*/
		padding: 25px 12px;/* 30px 20px */
	}
	.sp-type-menu{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		list-style: none;
		gap: 20px 19px;/* 20px 35px */
	}
	.sp-type-menu li{
		position: relative;
		display: table;
		width: 47%;/* 300px */
		height: 50px;/* 70px */
		background: #bbdbf3;
		font-size: 15px;/* 18px -> 11px*/
		line-height: 1;
		padding: 10px 7px;/* 10px 7px */
		border-radius: 7px;
		overflow: hidden;
	}
	.sp-type-menu li a{
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}
	.sp-type-menu li span{
		display:table-cell;
		vertical-align:middle;
	}
	.type-img{
		display: inline-block;
		width: 35px;/* 45px */
		height: 35px;/* 45px */
		margin: 0 5px;
		background: #FFFFFF;
		border-radius: 50%;
		overflow: hidden;
	}
/*---------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------*/
header{
	display: none;
}
header::after{
	display: none;
}
#h1{
	display: none;
}
#hd-logo{
	display: none;
}
#hd-menu{
	display: none;
}
#hd-menu li{
	display: none;
}
#hd-menu li a:hover{
	display: none;
}
#hd-menu li:last-child a:hover{
	display: none;
}
#hd-menu .co_tub{
	display: none;
}
#hd-menu .co_tub a{
	display: none;
}
#hd-menu .co_tub::before{
	display: none;
}
/*---------------------------- フッター  ------*/
#in_footer1{
	position: inherit;
	height: auto;/* 570px */
	background-image: url("img/common/ft-back1.png");
	background-position: center;
	background-size: cover;
	border-bottom: 8px solid #B28C00;
	padding: 50px 0;
}
#in_footer1::after{
    display: none;
}
.ft-mark1{
	position: inherit;
	width: 90%;
	top: inherit;/* 60px */
	margin: auto;
}
#ft_title1{
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 19px;/* 35px -> 25px*/
	line-height: 1.5;
	letter-spacing: 0.25em;
	text-align: center;
}
#ft_title1::before{
	content: 'お問い合わせ';
	display: block;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 17px;/* 26px -> 16px */
	line-height: 1.5;
	letter-spacing: inherit;
	color: #7f1184;
	text-align: center;
}
#ft_switch{
	display: block;
	width: 70%;/* 450px */
	margin: 30px auto;/* 40px auto */
	padding: 10px;/* 10px 30px */
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-size: 18px;/* 32px -> 16px*/
	line-height: 1;
	letter-spacing: 0.1em;
	color: #7f1184;
	text-align: center;
	background: rgb(206,166,44);
	border-radius: 10px;
}
#ft-tel{
	width: 85%;/* 400px*/
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-size: 26px;/* 32px -> 16px */
	line-height: 1;
	margin: auto;
	padding: 15px;/* 15px 20px */
	text-align: center;
	border: 2px solid #BD8E00;
	border-radius: 10px;
	overflow: hidden;
}
/*----*/
#in_footer2{
	position: relative;
	height: auto;/* 370px */
	background-image: url("img/common/ft-back2.png");
	background-position: center;
	background-size: cover;
	padding-top: inherit;
	padding: 50px 0;
}
#in_footer2::after{
	display: none;
}
#ft-logo{
	position: inherit;
	display: block;
	width: 50%;/* 370px */
	height: auto;/* 140px */
	top: inherit;/* 70px */
	left: inherit;/* 60px */
	margin: auto;
}
#ft-access{
	position: inherit;
	list-style: none;
	list-style-position: inside;
	top: inherit;/* 175px */
	left: inherit;/* 60px */
	width: 90%;
	margin: auto;
}
#ft-access li{
	padding: 7px 0 0 0;
	line-height: 1.5;
	text-align: center;
}
#copy{
	position: absolute;
	width: 100%;
	text-align: center;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 10px;/* 16px --> 9px*/
	line-height: 1.8;
	bottom: 2px;
}
/*-------------------------------------------------------*/
#page_box{
	position: relative;
	height: auto;/* 260px */
	background-image: url("img/common/title_back.png");
	background-position: center;
	background-size: cover;
	padding: 40px 0;
}
#page_box::after{
	display: none;
}
#page_title{
	position: inherit;
	width: 90;/* 400px */
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 18px;/* 35px -20px*/
	line-height: 1.5;
	letter-spacing: 0.15em;
	text-align: center;
	top: inherit;
	left: inherit;
	right: inherit;
	margin: auto;
}
}